Bug 98775 - cannot install linux my system
Summary: cannot install linux my system
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-08 18:36 UTC by AMIT KUMAR
Modified: 2007-03-27 04:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-09 04:16:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the following file was asked to be copied when the error occurred just before when the linux partition start formatting (10.22 KB, text/plain)
2003-07-08 18:43 UTC, AMIT KUMAR
no flags Details

Description AMIT KUMAR 2003-07-08 18:36:31 UTC
Description of problem:
cannot install linux any version on my syystem . error with other versions 
include partition table too corrupted to understand.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:
system go down for reboot

Expected results:

should format linux partition
Additional info:

Comment 1 AMIT KUMAR 2003-07-08 18:43:26 UTC
Created attachment 92806 [details]
the following file was asked to be copied when the error occurred just before when the linux partition start formatting

Comment 2 Jeremy Katz 2003-07-09 04:16:21 UTC
This should work better in newer releases of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.